Emgmbh\UserBundle\Entity\Form:
    type:  entity
    id:
        id:
            type: integer
            generator:
                strategy: AUTO
    fields:
        symbol:
            type: string
            length: 20
        name:
            type: string
            length: 255
        filePath:
            type: string
            length: 255
        type:
            type: smallint
        position:
            type: smallint